.buttonreadmore1{
  cursor: pointer;
}

.buttonreadless1{
  cursor: pointer;
}

.buttonreadmore2{
  cursor: pointer;
}

.buttonreadless2{
  cursor: pointer;
}

.buttonreadmore3{
  cursor: pointer;
}

.buttonreadless3{
  cursor: pointer;
}

.buttonreadmore4{
  cursor: pointer;
}

.buttonreadless4{
  cursor: pointer;
}

.buttonreadmoreteam1{
  cursor: pointer;
}

.buttonreadmoreteam2{
  cursor: pointer;
}